package com.utic.center.utic.stat.server.dao.mapper;

import com.utic.center.utic.stat.server.dto.CodeValueDto;
import com.utic.center.utic.stat.server.dto.StatTimeDto;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface UticStatParamMapper {

    StatTimeDto findStatTime();
    List<CodeValueDto> findAllCodeValue();

}
